body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 1.4em;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

body {
	background-color: #FFFFFF;
}

img {
	border: 0px;
}

table {
	border-collapse: collapse;
	clear: both;
}

table td, th {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-color: #BBBDC0;
	padding: 2px;
	text-align: center;
}

table th {
	padding: 2px;
	background-color: #E1E1E1;
	text-align: center;
}

#layoutLead {
	width: 776px;
	text-align: left;
	margin: 0px auto;
}

.pVyrobky {
	text-align: justify;
}

.imgVyrobky {
	margin-left: 10px;
	float: right;
}

.clearing {
	width: 100%;
	height: 1px;
	clear: both;
}

#logo {
	width: 140px;
	height: 127px;
	position: relative;
	margin: 0px 0px 0px 0px;
	float: left;
}

#logo h1, #logo h1 span{
	width: 140px;
	height: 127px;
	position: absolute; 
	top: 0px; 
	left: 0px;
	z-index: 1; 
	overflow: hidden;
	color: #fff;
	padding-left: 0px;
	padding-top: 0px;
	margin: 0px;
}

#logo h1 span{
	background-image: url('logo0000.gif');
	background-repeat:  no-repeat;
	display: block;
	z-index: 2;
	width: 140px;
	height: 127px;
	left: 0px;
	cursor: hand;
	margin: 0px;
}

#layoutTop {
	width: 776px;
	height: 145px;
	background: url(bgTop000.gif) repeat-x;
	position: relative;
}

#topMenu1 {
	width: 200px;
	height: 30px;
	float: left;
	color: #BBBDC0;
	padding: 13px 0px 0px 0px;
}

#topMenu1 a {
	color: #0099FF;
	text-decoration: underline;
}

#topMenu1 a:hover {
	color: #0099FF;
	text-decoration: none;
}

#topMenu2 {
	width: 200px;
	height: 30px;
	float: right;
	text-align: right;
	color: #BBBDC0;
	padding: 13px 0px 0px 0px;
}

#topMenu2 a {
	color: #0099FF;
	text-decoration: underline;
}

#topMenu2 a:hover {
	color: #0099FF;
	text-decoration: none;
}

#layoutTopImgs {
	width: 766px;
	height: 165px;
	background: url(bgTopImg.gif) repeat-x;
	padding: 0px 0px 0px 10px;
}

#layoutTopImgs img {
	border-width: 0px 1px 0px 0px;
	border-style: solid;
	border-color: #FFFFFF;
	float: left;
}

#main {
	width: 776px;
	background: url(bgMain00.gif) repeat-y;
	padding: 10px 0px 10px 0px;
}

#leftCol {
	width: 225px;
	float: left;
	padding: 10px 30px 0px 10px;
}

#leftCol h3 {
	font-size: 1.1em;
	color: #000000;
	padding: 0px 0px 5px 19px;
	border-bottom: 1px solid #000000;
	text-transform: uppercase;
}

.textLeft {
	width: 201px;
	padding: 0px 5px 0px 19px;	
}

#okno {
	overflow: auto;
	height: 250px;
	width: 201px;
	padding: 0px 5px 0px 19px;
	font-size: 0.9em;
	line-height: 1.2em;
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-arrow-color: #000000;
}

#okno h4 {
	color: #0099FF;
	font-size: 1em;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}

#okno p {
	text-align: right;
	margin: 0px 0px 15px 0px;
}

#okno p a {
	color: #D70000;
	text-decoration: underline;
}
#okno p a:hover {
	text-decoration: none;
}

#footer {
	width: 776px;
	clear: both;
}

#footer #left {
	width: 230px;
	height: 84px;
	float: left;
	margin-right: 1px;
	background-color: #E1E1E1;
	padding: 16px 0px 0px 15px;
	font-size: 1em;
	font-family: Arial;
}

#footer #left img {
	float: left;
	margin-right: 10px;
}

#footer #right {
	width: 511px;
	height: 84px;
	float: left;
	background-color: #BBBDC0;
	font-size: 1em;
	font-family: Arial;
	padding: 16px 0px 0px 19px;
}

#footer #right a {
	color: #D70000;
	text-decoration: underline;
}

#footer #right a:hover {
	text-decoration: none;
}

#rightCol {
	width: 498px;
	float: left;
	padding: 10px 0px 0px 0px;
}

#rightCol p {
	margin: 5px 0px 15px 0px;
}

#rightCol img {
	border: 1px solid #D7D9D8;
	padding: 2px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
}

#rightCol a {
	color: #D70000;
	text-decoration: underline;
}

#rightCol a:hover {
	text-decoration: none;
}

#rightCol h2 {
	font-size: 1.4em;
	color: #0099FF;
	z-index: 0;
}

#ukazka {
	width: 486px;
	margin-left: 8px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#images {
	background: url(bgUkazka.gif) repeat-x;
	width: 486px;
	height: 134px;
	margin-top: 10px;
}

#ukazka h3 {
	font-size: 1.2em;
	color: #0099FF;
	padding: 0px;
	margin: 0px;
}







label {
  width: 150px;
  padding: 3px 5px 0px 0px;
  margin-bottom: 5px;
  float: left;
  text-align: right;
}

fieldset {
  border: 1px solid #E1E1E1;
  padding: 10px;
  margin-bottom: 10px;
}

fieldset legend {
  font-size: 1.1em;
  font-weight: bold;
}
